@charset "UTF-8";
/* CSS Document */
/*start page reset*/
h3, h2, h4, dl, dt, dd, ul, li{
    margin-block-start: 0;
    margin-block-end: 0;
	margin-inline-start: 0;
	padding-inline-start:0;
}
.product_comments_content_intro{
	max-width:inherit;
}
/*end page reset*/
.eve-seminar{
	margin-bottom: 5%;
	font-size: clamp(15px, 1vw, 25px);
	line-height: 1.8;
	color: #FFF;
	background:#1c0000;
}
@media screen and (max-width:640px){
	.eve-seminar .pc{
		display: none;
	}
}
@media screen and (min-width:641px){
	.eve-seminar .sp{
		display: none;
	}
}
.eve_lab_img{
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
}
.eve_lab .eve_lab_add{
	margin-top: 1em;
}
.eve_lab .eve_lab_traffic{
	margin-top: 1em;
}
.eve_lab .eve_lab_map{
	max-width: 300px;
	margin: 0.5em auto 1em auto;
	border: 1px solid #FFF;
	padding: 0.5em 1em;
	text-align: center;
}
.eve_lab .eve_lab_map a{
	color:#FFF;
}
.eve_attention{
	background: #FFF;
	color: #000;
	padding: 5% 0;
	font-size: 0.9em;
}
dl.eve_stop-alc{
	display: flex;
	width: 90%;
	margin: 2em auto;
	font-size: 0.9em;
}
@media screen and (min-width:641px){
	dl.eve_stop-alc dt{
		width: 5%;
	}
	dl.eve_stop-alc dd{
		width: 92%;
		margin-left: 3%;
	}
}
@media screen and (max-width:640px){
	dl.eve_stop-alc dt{
		width: 10%;
	}
	dl.eve_stop-alc dd{
		width: 87%;
		margin-left: 3%;
	}
}
dl.eve_stop-alc dd span{
	border:1px solid #FFF;
	padding: 0.25em;
}